apache camel 2.14.2 vulnerabilities and exploits

(subscribe to this query)